body
{ font: normal 90% Arial, Helvetica, sans-serif;
  background: #ccc url(../images/thema-backgrounds/carnaval_background.png) repeat;
  color: #000;
}

#site_content
{
	width: 940px;
	overflow: hidden;
	margin: 0 auto;
	background: #ccc url(../images/background_light.png) repeat;
}

@font-face {
    font-family: Confetti;
    src: url(/includes/carnaval.ttf);
}

#divcarnaval{
	color:#fff;
	text-align:center;
	font-size:36px;
    font-family: Confetti;
}